<html>

<head>
  <link rel="stylesheet" href="App.css" />
  <title>profile</title>
  <style>

  </style>

</head>

<br></br>
<br></br>
<br></br>

<body>



  <div class="container">
    <image src="images/profile.jpg" alt="profile" width="300" height="300">
      <h1>About Me</h1>
      <p>น.ส.กัญญ์วรา สมพงษ์ทองทวี <br>
        ชื่อเล่นชื่อว่ากัน มีนามปากกาชื่อ MebelZ <br>
        เป็นนักศึกษาจากมหาวิทยาลัยรังสิต คณะวิทยาลัยนวัตกรรมดิจิทัลเทคโนโลยี <br>
        สาขาคอมพิวเตอร์เกมมัลติมีเดีย
        กำลังศึกษาอยู่ชั้นปีที่ 2
      </p>
  </div>

  <div class="flex-wrapper">
    <div class="single-chart">
      <svg viewBox="0 0 36 36" class="circular-chart orange">
        <path class="circle-bg" d="M18 2.0845
            a 15.9155 15.9155 0 0 1 0 31.831
            a 15.9155 15.9155 0 0 1 0 -31.831" />
        <path class="circle" stroke-dasharray="90, 100" d="M18 2.0845
            a 15.9155 15.9155 0 0 1 0 31.831
            a 15.9155 15.9155 0 0 1 0 -31.831" />
        <text x="18" y="20.35" class="percentage">2D 90%</text>
      </svg>
    </div>

    <div class="single-chart">
      <svg viewBox="0 0 36 36" class="circular-chart green">
        <path class="circle-bg" d="M18 2.0845
            a 15.9155 15.9155 0 0 1 0 31.831
            a 15.9155 15.9155 0 0 1 0 -31.831" />
        <path class="circle" stroke-dasharray="60, 100" d="M18 2.0845
            a 15.9155 15.9155 0 0 1 0 31.831
            a 15.9155 15.9155 0 0 1 0 -31.831" />
        <text x="18" y="20.35" class="percentage">Animation 60%</text>
      </svg>
    </div>

    <div class="single-chart">
      <svg viewBox="0 0 36 36" class="circular-chart blue">
        <path class="circle-bg" d="M18 2.0845
            a 15.9155 15.9155 0 0 1 0 31.831
            a 15.9155 15.9155 0 0 1 0 -31.831" />
        <path class="circle" stroke-dasharray="40, 100" d="M18 2.0845
            a 15.9155 15.9155 0 0 1 0 31.831
            a 15.9155 15.9155 0 0 1 0 -31.831" />
        <text x="18" y="20.35" class="percentage">Coding 40%</text>
      </svg>
    </div>
  </div>

  <div class="center">
    <p>ผลงาน</p>
  </div>
  <div class="gallery-wrapper">
    <div class="gallery-scroll">
      <div class="gallery">
        <div class="item">
          <img src="images/unknown.png" alt="Image" />
        </div>
        <div class="item">
          <img src="https://cdn.discordapp.com/attachments/721330944304349186/980824804343050260/unknown.png"
            alt="Image" />
        </div>
        <div class="item">
          <img src="https://cdn.discordapp.com/attachments/721330944304349186/980824957791645696/unknown.png"
            alt="Image" />
        </div>
        <div class="item">
          <img src="https://cdn.discordapp.com/attachments/721330944304349186/980826571118100500/unknown.png"
            alt="Image" />
        </div <div class="item">
        <img src="https://cdn.discordapp.com/attachments/721330944304349186/980826886819155978/unknown.png"
          alt="Image" />
      </div>
      <div class="item">
        <img src="https://cdn.discordapp.com/attachments/721330944304349186/980826968272560228/unknown.png"
          alt="Image" />
      </div>
      <div class="item">
        <img src="https://cdn.discordapp.com/attachments/721330944304349186/980827072496807936/unknown.png"
          alt="Image" />
      </div>
    </div>
    <div class="item">
      <img src="https://cdn.discordapp.com/attachments/721330944304349186/980827072496807936/unknown.png" alt="Image" />
    </div>
  </div>
  </div>
  </div>


</body>



</html>